unable to install pb 12.0 on server 2003 platform.

I'm currently having trouble installing powerbuilder 12.0 on
windows server 2003. at one point I was able to get a
message that the server did not have the required software
installed for .net features, but now, once the infomaker
12.0 install is complete, the installer quits and will not
prompt to install pb 12.

thoughts?

currently running on

windows 2003 server, dell 830.

installed software .net framework sdk's 3.5 sp1 and 2.0.
0
joe
1/7/2011 6:40:32 PM
sybase.powerbuilder.net 284 articles. 0 followers. Follow

4 Replies
388 Views

Similar Articles

[PageSpeed] 58

Hi Joe;

    Suggestion:   I would uninstall all PB/IM 12, reboot and then try again.


Regards ... Chris
President: OSUG / STD Inc.
Blog: http://chrispollach.blogspot.com
PBDJ: http://chrispollach.sys-con.com
SourceForge: http://sourceforge.net/projects/stdfndclass

"joe" wrote in message news:4d275e20.7b0d.1681692777@sybase.com...

I'm currently having trouble installing powerbuilder 12.0 on
windows server 2003. at one point I was able to get a
message that the server did not have the required software
installed for .net features, but now, once the infomaker
12.0 install is complete, the installer quits and will not
prompt to install pb 12.

thoughts?

currently running on

windows 2003 server, dell 830.

installed software .net framework sdk's 3.5 sp1 and 2.0. 

0
Chris
1/7/2011 9:10:45 PM
>

Hi Chris,

Thanks for responding. I've already tried that. I've
uninstalled all components including sql anywhere, all of
the requirements installed along with the .net framework
sdks. rebooted at least 10 times to no avail. I'm close to
rebuilding this box from scratch.


 Hi Joe;
>
>     Suggestion:   I would uninstall all PB/IM 12, reboot
> and then try again.
>
>
> Regards ... Chris
> President: OSUG / STD Inc.
> Blog: http://chrispollach.blogspot.com
> PBDJ: http://chrispollach.sys-con.com
> SourceForge: http://sourceforge.net/projects/stdfndclass
>
> "joe" wrote in message
> news:4d275e20.7b0d.1681692777@sybase.com...
>
> I'm currently having trouble installing powerbuilder 12.0
> on windows server 2003. at one point I was able to get a
> message that the server did not have the required software
> installed for .net features, but now, once the infomaker
> 12.0 install is complete, the installer quits and will not
> prompt to install pb 12.
>
> thoughts?
>
> currently running on
>
> windows 2003 server, dell 830.
>
> installed software .net framework sdk's 3.5 sp1 and 2.0.
>
0
Joe
1/10/2011 1:57:19 PM
Try booting into safe mode ad then running the install. 

-- Terry Dykstra (TeamSybase)
http://powerbuilder.codeXchange.sybase.com/
http://casexpress.sybase.com
http://my.isug.com/cgi-bin/1/c/submit_enhancement

"Joe" wrote in message news:4d2b103f.2216.1681692777@sybase.com... 

>

Hi Chris,

Thanks for responding. I've already tried that. I've
uninstalled all components including sql anywhere, all of
the requirements installed along with the .net framework
sdks. rebooted at least 10 times to no avail. I'm close to
rebuilding this box from scratch.


Hi Joe;
>
>     Suggestion:   I would uninstall all PB/IM 12, reboot
> and then try again.
>
>
> Regards ... Chris
> President: OSUG / STD Inc.
> Blog: http://chrispollach.blogspot.com
> PBDJ: http://chrispollach.sys-con.com
> SourceForge: http://sourceforge.net/projects/stdfndclass
>
> "joe" wrote in message
> news:4d275e20.7b0d.1681692777@sybase.com...
>
> I'm currently having trouble installing powerbuilder 12.0
> on windows server 2003. at one point I was able to get a
> message that the server did not have the required software
> installed for .net features, but now, once the infomaker
> 12.0 install is complete, the installer quits and will not
> prompt to install pb 12.
>
> thoughts?
>
> currently running on
>
> windows 2003 server, dell 830.
>
> installed software .net framework sdk's 3.5 sp1 and 2.0.
>
0
Terry
1/10/2011 5:18:01 PM
I built a new box for it. After a fresh OS install, I was
able to load the software. Thanks guys.

> Try booting into safe mode ad then running the install.
>
> -- Terry Dykstra (TeamSybase)
> http://powerbuilder.codeXchange.sybase.com/
> http://casexpress.sybase.com
> http://my.isug.com/cgi-bin/1/c/submit_enhancement
>
> "Joe" wrote in message
> news:4d2b103f.2216.1681692777@sybase.com...
>
> >
>
> Hi Chris,
>
> Thanks for responding. I've already tried that. I've
> uninstalled all components including sql anywhere, all of
> the requirements installed along with the .net framework
> sdks. rebooted at least 10 times to no avail. I'm close to
> rebuilding this box from scratch.
>
>
> Hi Joe;
> >
> >     Suggestion:   I would uninstall all PB/IM 12, reboot
> > and then try again.
> >
> >
> > Regards ... Chris
> > President: OSUG / STD Inc.
> > Blog: http://chrispollach.blogspot.com
> > PBDJ: http://chrispollach.sys-con.com
> > SourceForge: http://sourceforge.net/projects/stdfndclass
> >
> > "joe" wrote in message
> > news:4d275e20.7b0d.1681692777@sybase.com...
> >
> > I'm currently having trouble installing powerbuilder
> > 12.0 on windows server 2003. at one point I was able to
> > get a message that the server did not have the required
> > software installed for .net features, but now, once the
> > infomaker 12.0 install is complete, the installer quits
> > and will not prompt to install pb 12.
> >
> > thoughts?
> >
> > currently running on
> >
> > windows 2003 server, dell 830.
> >
> > installed software .net framework sdk's 3.5 sp1 and 2.0.
> >
0
Joe
1/11/2011 1:33:29 PM
Reply:

Similar Artilces:

Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server. Please install ASP.NET Session State SQL Server version 2.0 or above.
Can anybody point me in the direction of how to resolve this error, Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server. Please install ASP.NET Session State SQL Server version 2.0 or above. I am running Visusl Studio 2005, SQL Server 2005 Standard, running on WIndows XP Pro. I am trying to use SQL for session state management. I originally ran the following code from the command line prompt, aspnet_regsql.exe -E -ssadd -sstype p This created an ASPState database. I then manually added my default ASP.NET login as a user. In my web.confi...

Installation of Visualstudio.net -2003 & 2005 and SqlServer 2000&2005 and .net f\w 3.0 and WSS 3.0 on win 2003 server
My computer has Windows Server 2003 OS with Service pack 2 installed.  I want Installations sequence for installing 1.Visual Studio.Net 2003. 2.Visual Studio.Net 2005. 3.Sql server 2000. 4.Sql Server 2005. 5..Net frame work 3.0. 6.WSS 3.0. 7.Web Parts dll for visual studio.net 2005. Can any one help or give details of installing these and precautions needed to be taken like necessary service packs and updates .because when i tried to install web parts in Visual Studio.Net 2005. the setup was unsuccessful and reason was the setup is telling that "unable to detect visual st...

Unable to send email when moving to ASP.NET 3.5/Server 2008 from ASP.NET 2.0/Server 2003
Hi all,I am trying to move my web site from IIS 6.0 installed on a Server 2003 machine on to a new machine withIIS 7.0 and Server 2008 (.NET 3.5 is used in the new machine instead of .NET 2.0 used in the Server 2003machine). All features of my Web Site work OK except from sending emails. I have configured Smtp exactly thesame way on both machines, asp.net code is also exactly the same.Unfortunately I am getting this error: {"Mailbox unavailable. The server response was: 5.7.1 Unable to relay for myEmail@myDomain.gr"} whenever I try to send the email from IIS7/Server 2008.Any i...

What is diff. btw PB Classic 12.0 & PB .NET 12.0
We are having lots if issues with Web Services and trying to find if .NET would help. Hi Lancer; Better yet, can you tell us ... 1) What type of WS's are you trying to consume? 2) What are you current issues (software wise not personally <bg>)? Regards ... Chris President: OSUG / STD Inc. Blog: http://chrispollach.blogspot.com PBDJ: http://chrispollach.sys-con.com SourceForge: http://sourceforge.net/projects/stdfndclass "Lancer" wrote in message news:4cd2da8e.3dc5.1681692777@sybase.com... We are having lots if issues with Web Services and trying ...

Does installing .net 2.0 on 2003 server automatically upgrade asp.net for all current web apps?
I've read that installing the latest version of the .Net framework on 2003 server will automatically upgrade all ASP.Net applications to use the latest framework. I've found  MS documents online that say this for installing .Net 1.1 on a 1.0 server. I've found blog posts that say the same thing happens when installing 2.0 beta 1 on a server that has 1.1 on it. What I haven't found is any MS document that explicity says that installing the 2.0 beta 2 framework on a server will automatically upgrade all web apps to use 2.0 beta 2. The reason I'm asking is because I installed VS.N...

Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server.
I'm a total noob to .Net, as will become quite apparent... I am getting the error, Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server. Please install ASP.NET Session State SQL Server version 2.0 or above. Okay, that seems simple enough.  Session State SQL Server version 2.0 needs to be installed.  But from where?  I'm using a remote SQL Server 2005 database (not Express).  What I don't understand is, there are many, many other databases running on that server that are all using session state for other web ...

Unable to install Powerbuilder 12.0
This is a multi-part message in MIME format. ---=_forums-1-dub4c3f2d35 Content-Type: text/plain; charset="ISO-8859-1" Content-Transfer-Encoding: 7bit I'm not able to install 12.0 on a Windows XP machine (see attachments). I have several questions.. 1) I have .net framework 3.5 sp1 installed. What else do I need to get rid of the first warning? I've been given an SDK 2.0 install from MSDN and it won't run either. 2) I will not be able to install IIS. What are the consequences of this (what won't work, etc)? Thanks, Russ ---=_forums-1-dub4c3f2...

Gettign error message Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server
I have VS 2005 and VS 2003 installed in my system. I got debugging issues when using VS 2003 ..SO uninstalled it and installed VS 2003 again. When i try to run my application.Iam getting the following error.Not able to overcome this.   I appreciate if someone can help me.It is really urgent and i have wasted lots of time on this.:(  this is the error message Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server. Please install ASP.NET Session State SQL Server version 2.0 or above   Thanks in advance. lakslaks Looks lik...

HELP
I am having troubles understanding what I need to do to integrate Visual Basic .NET 2003 with IIS 6.0, where VS.NET is installed on my Windows 2000 machine, but the IIS is running on a separate Windows 2003 Server.We purchase Visual Basic .NET Standard.   I assume that is all that is required for creating ASP.NET pages, Web services and Web applications?We ran the setup on the Windows 2000 machine.   The prerequisites were installed, followed by VB.NET.   We installed the .NET Framework 1.1 SDK and then the .NET Framework 1.1 Service Pack 1.On the Windows 2...

vs2003 and vs2005 website in same SqlServer database. Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server.
I'm getting the followng error "Unable to use SQL Server because ASP.NET version 2.0 Session State is not installed on the SQL server. Please install ASP.NET Session State SQL Server version 2.0 or above.".  Here's my issue it works fine with my VS2003 website, the error is ocurring with another different VS2005 website that I'm trying to convert from mode="StateServer" to mode="SQLServer" using the same database.   How you do fix the error?  And if I do will my vs2003 and vs2005 be able occupy the same database?  ...

Installing .NET 2.0 on Server 2003
Hi, all. What's the file necessary to install .NET 2.0 on a Windows 2003? We've installed the redistributable package. Do we also need the SDK from this page http://msdn.microsoft.com/netframework/downloads/updates/default.aspx? It's not very clear from the explanation on that page. After installing the redistributable package, I went into the C:\WINDOWS\Microsoft.NET\Framework and only see the following folders,- 1033 (folder)- v1.0.3705- v1.1.4322There doesn't seem to be a folder for version 2.0. Help! Windows Update.  Choose the Framework. JeffPlease: Don't forget to click &q...

Which 2.0 .net framework to install on server to run asp.net 2.0
Im wondering if I should install the redistributable version of framework 2.0 or the  SDK version on my windows server 2003 inorder to test my asp.net 2.0 applications?   Thanks I would install the redistributable, as I would not be doing any development on the server.Virtual RealmXNA and Game Programing Resources...

With Server 2003 how to migrate asp.net 1.0 to asp.net 2.0
Hello and thanks for any help! I have a server 2003 that installed with asp.net 1.0 and I need to migrate to asp.net 2.0. Can anyone point me in the right direction, I cannot find any information.  Thanks! Bob You can refer to Upgrading section @ MSDN http://msdn2.microsoft.com/en-us/asp.net/aa336650.aspxand for any problems refer to the migration section @ this forums http://forums.asp.net/180.aspx  Hosam Kamel Remember to click on Mark as answer on the post that helped you carver42: Hello and thanks for any help! I have a server 2003 that installed with asp.net 1.0...

.Net 2.0 Install on Windows Server 2003
I'm trying to install SQL Server 2005 on a Windows Server 2003 machine with SP 1 and all the latest updates for the Windows Installer.  However, the install hangs each time on the installation of .Net 2.0 and then fails. I've tried to manually install .Net 2.0 using the dotnetfx install found on the SQL Server disk, but it will not install either.  It errors saying that the windows installer service could not be found.  I've also seen another error that states that a file it needs is either protected or could not be found. Any ideas on how to get .Net 2.0 installe...

Web resources about - unable to install pb 12.0 on server 2003 platform. - sybase.powerbuilder.net

Platform - Wikipedia, the free encyclopedia
Text is available under the Creative Commons Attribution-ShareAlike License ;additional terms may apply. By using this site, you agree to the ...

Woden bus interchange platform closures in place
Urgent maintenance work has forced the closure of three Woden bus interchange platforms after peak hour on Tuesday morning.

Bank Simpanan intros virtual teller technology on Cisco platform
MIS Asia Bank Simpanan intros virtual teller technology on Cisco platform ATM Marketplace (press release) Malaysia's Bank Simpanan Nasional, ...

New DaaS platform aims to boost B2B marketing performance
Marketers are always keen to understand customer purchase intentions. But whilst there are many tools aimed at building consumer intelligence ...

Power struggles between the biggest mobile platforms and the underdogs that are gaining ground
Google's Android and Apple's iOS dominate the smartphone platform market, controlling a combined 95.7% of the installed base in the US. But the ...

How three old-school companies became digital platform players
For more than 120 years, McCormick & Co. seasoned its growth by adding new products, slowly simmering its spices, sauces and packaged foods into ...

DC Official: Metro Platforms Are Too Crowded And It Is Putting People In Danger
DC Official: Metro Platforms Are Too Crowded And It Is Putting People In Danger

Digitimes Research: Amazon AWS IoT platform to flourish IoT cloud services
The recent launch of AWS (Amazon Web Services) IoT service by Amazon symbolizes the deployment of related IoT technologies has reached out from ...

WaveMaker Announces Zero-Coding Platform for Mobile Apps
With this zero-code solution, enterprises write once, and WaveMaker automatically generates a desktop, Google Android and Apple iOS app.

Ohpen An All-Cloud Banking Platform Is Growing
Some banking software companies offer cloud platforms, but for Ohpen, cloud is all they do, running on AWS.

Resources last updated: 12/24/2015 4:05:57 PM